// JavaScript Document
var speed2 = 40
var ggdemo = document.getElementById("ggdemo");
var ggdemo2 = document.getElementById("ggdemo2");
var ggdemo1 = document.getElementById("ggdemo1");
//if(demo1.offsetHeight-110>=0){
ggdemo2.innerHTML = ggdemo1.innerHTML
//}
function Marquee2() {
    //if(demo1.offsetHeight-110>=0){
    //demo2.innerHTML=demo1.innerHTML 
    if (ggdemo2.offsetTop - ggdemo.scrollTop <= 0)
        ggdemo.scrollTop -= ggdemo1.offsetHeight
    else {
        ggdemo.scrollTop++
    }
    //}
}
var MyMar2 = setInterval(Marquee2, speed2)
ggdemo.onmouseover = function() { clearInterval(MyMar2) }
ggdemo.onmouseout = function() { MyMar2 = setInterval(Marquee2, speed2) }